Subject: [os2genau_digest] No. 515
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Mon, 23 Dec 2002 00:03:03 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Sunday 22 December 2002
 Number  515
**************************************************

Subjects for today
 
1  Re: [os2genau] a reboot question : Dennis J. Nolan" <djn at peninsula.hotkey dot net dot au>
2  Re: [os2genau] a reboot question : Chris Graham [WarpSpeed]" <chrisg at warpspeed dot com dot au>
3  Re: [os2genau] Telstra ISDN Home : Voytek Eymont <voytek at sbt dot net dot au>

**= Email   1 ==========================**

Date:  Sun, 22 Dec 2002 09:32:44 +1100
From:  "Dennis J. Nolan" <djn at peninsula.hotkey dot net dot au>
Subject:  Re: [os2genau] a reboot question

On my system setboot /b will shutdown the system and restart it without the
CtrlAltDel requirement.
On looking at the Help on this command, it is there for controlling the boot
manager.
I use bootmanager and so it works, however I feel that it should work on
systems without it.

Re Airboot, I used it for quite some time, but when I added a SCSI drive to
my system it went bananas. It somehow got the SCSI and EIDE drives mixed up.
It would stop during the boot saying there was a problem with the boot
sector, but using the repair option reported no error. to me it seemed to
look at the SCSI when booting and the EIDE when repairing. The result was a
totaly useless system which would not boot. I could not even reinstall
Airboot, it reported that it was already installed and working.
So I reinstalled bootmanager. It may be funky, but it allways works.

Dennis.

ps. Merry Christmas everyone

----- Original Message -----
From: Ian Manners <deadmail>
To: <os2genau at os2 dot org dot au>
Sent: Monday, December 16, 2002 7:28 PM
Subject: [os2genau] a reboot question

> Hi oh wise and knowledgeable ones ;-)
>
> I've looked hi and low for a utility to reboot OS/2 from the
> command line in a system that DOES NOT have windows
> or DOS support, and it has no boot manager.
>
> I want this so I can make changes to my servers remotely
> then reboot, as I've just found out it hard to do when your
> not there !
>
> Does anyone know of one ?
> Failing that, does anyone have something that will crash
> 100% of the time OS/2 so that it reboots with the relevant
> commands in config.sys, I know, its a big ask :-)
>
> Cheers
> Ian B Manners
> http://www.os2site dot com/
>
>
> Nothing is so smiple that it can't get screwed up.
> --------------------------------------------------------------------------
--------
>  

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Sun, 22 Dec 2002 22:00:32 +1100 (EDT)
From:  "Chris Graham [WarpSpeed]" <chrisg at warpspeed dot com dot au>
Subject:  Re: [os2genau] a reboot question

On Sun, 22 Dec 2002 09:32:44 +1100, Dennis J. Nolan wrote:

>On my system setboot /b will shutdown the system and restart it without the
>CtrlAltDel requirement.
>On looking at the Help on this command, it is there for controlling the boot
>manager.
>I use bootmanager and so it works, however I feel that it should work on
>systems without it.
>
>Re Airboot, I used it for quite some time, but when I added a SCSI drive to
>my system it went bananas. It somehow got the SCSI and EIDE drives mixed up.
>It would stop during the boot saying there was a problem with the boot
>sector, but using the repair option reported no error. to me it seemed to
>look at the SCSI when booting and the EIDE when repairing. The result was a
>totaly useless system which would not boot. I could not even reinstall
>Airboot, it reported that it was already installed and working.
>So I reinstalled bootmanager. It may be funky, but it allways works.
>
>Dennis.
>
>ps. Merry Christmas everyone
>
>----- Original Message -----
>From: Ian Manners <deadmail>
>To: <os2genau at os2 dot org dot au>
>Sent: Monday, December 16, 2002 7:28 PM
>Subject: [os2genau] a reboot question
>
>
>> Hi oh wise and knowledgeable ones ;-)
>>
>> I've looked hi and low for a utility to reboot OS/2 from the
>> command line in a system that DOES NOT have windows
>> or DOS support, and it has no boot manager.
>>
>> I want this so I can make changes to my servers remotely
>> then reboot, as I've just found out it hard to do when your
>> not there !
>>
>> Does anyone know of one ?
>> Failing that, does anyone have something that will crash
>> 100% of the time OS/2 so that it reboots with the relevant
>> commands in config.sys, I know, its a big ask :-)

My BE REBOOT command as part of my utils does this, however, it may
require DOS support as it opens a device driver, and that is the IBM way
of doing it.

Add in DOS support, no biggie in my opinion.

-Chris

WarpSpeed Computers - The Graham Utilities for OS/2.
Voice:  +61-3-9307-0611  PO Box 212   FidoNet:     3:632/344
FAX:    +61-3-9307-0633  Brunswick    Internet:    chrisg at warpspeed dot com dot au
BBS:    +61-3-9307-0644  VIC 3056     CompuServe:  100250,1645
300-28,800  N,8,1 ANSI   Australia    Web Page:
                                      http://www.warpspeed dot com dot au

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Sun, 22 Dec 2002 22:48:21
From:  Voytek Eymont <voytek at sbt dot net dot au>
Subject:  Re: [os2genau] Telstra ISDN Home

** Reply to note from "Mike O'Connor" <mikeoc at dodo dot com dot au> Sat, 21 Dec 2002 12:09:50 +1000

> See my reply to Paul  - re ISDN is my only available option. 
> What is the Ascend Pipeline 75? 

ISDN router from Ascend now Lucent.

if you go on Lucent site the specs are still there, 
P75 includes two POTS, (P50 was same as P75 except the POTS)
>  
> The Telstra  NT1 Plus II incorporates a digital modem and I have found

how much they want for it ?

Voytek Eymont
SBT Information Systems Pty Ltd
http://www.sbt dot net dot au/links/
phone +61-2 9310-1144 fax +61-2 9310-1118 
----------------------------------------------------------------------------------